<ART ID="01426" PID="1801" JID="142" BPAGE="43" EPAGE="52" PII="S0218271809014261" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STATEFINDER DIAGNOSTIC FOR QUINTESSENCE WITH OR WITHOUT THERMAL INTERACTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI-ZHONG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0218271809014261AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAO-JUN</FNM>
<SNM>LIU</SNM>
<EAD>djliu@shnu.edu.cn</EAD>
<X-REF REFID="S0218271809014261AF001"></X-REF>
</AUT>
<AFF ID="S0218271809014261AF001">Center for Astrophysics, Shanghai Normal University, 100 Guilin Road, Shanghai 200234, <CNY>P. R. China</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>A. A.</FNM>
<SNM>Starobinsky</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>26 February 2008</RE>
</HIST>
<ABST>
<P>The cosmological dynamics of a minimally coupled scalar field that couples to the background matter with thermal interactions is investigated using statefinder diagnostics. The time evolution of the statefinder pairs <F>{r, s}</F> and <F>{r, q}</F> are obtained under the circumstance that different values of model parameters are chosen. We show that the thermal coupling term does not affect the location of the late-time attractor, but exerts an influence on the evolution of the statefinder parameters. The most notable feature of the <F>r&#x2013;s</F> plane for the thermal coupling model, which is distinguished from the other dark energy models, is that some part of the curve with thermal coupling can form a closed loop in the second quadrant <F>(r &#x003E; 1, s &#x003C; 0)</F>.</P>
</ABST>
<KWDG>
<KWD>Statefinder diagnostic</KWD>
<KWD>thermal interaction</KWD>
<KWD>dark energy</KWD>
</KWDG>
</FRONT>
</ART>
